<?php

//$imgList = (new Model('imglib'))->order('ctime desc')->list_all_array($where);
$plugins_name="\\Addons\\Upload\\Controller\\Admin\\UploadImage";
if(class_exists($plugins_name)){
    echo (new $plugins_name())->img_library();die;
}else{
    $wid=Session::get('wid');
    $where=['wid' => $wid];
    if($_GET['type']){
      $where['type']=$_GET['type'];
    }
}
